* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: "BYekan";
  direction: rtl;
}
body {
  background-color: rgba(12, 12, 12, 1);
  color: var(--white-text);
  position: relative;
  overflow-x: hidden;
}
:root {
  --active-color: rgba(39, 66, 171, 1);
  --white-text: rgba(242, 242, 242, 1);
}
a {
  text-decoration: none;
  color: inherit;
}
ul {
  list-style-type: none;
}
.part-container {
  padding: 0 5vw;
}
mark {
  color: var(--active-text);
  background-color: transparent;
}

.hero-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 40px 5vw;
  max-width: 1280px;
  margin: auto;
}

.hero-header .close,
.hero-header .hamburger {
  display: none;
}

.hero-header nav ul {
  display: flex;
  align-items: center;
  gap: 8vw;
  justify-content: center;
}

.hero-header nav ul a {
  font-size: 24px;
  padding: 5px;
  font-weight: normal;
}

.hero-header nav ul li.active a,
.hero-header nav ul li a:hover {
  color: var(--active-color);
}

.hero-part {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1280px;
  width: calc(100% - 10vw);
  margin: auto;
  min-height: 650px;
  border-radius: 30px;
  position: relative;
  padding-bottom: 100px;
  border: 2px solid rgba(19, 27, 60, 1);
  background-color: rgba(12, 14, 22);
}

.hero-part::before,
.hero-part::after {
  content: "";
  position: absolute;
  width: 577px;
  height: 577px;
  top: -280px;
  right: -142px;
  border-radius: 50%;
  filter: blur(100px);
  pointer-events: none;
  background-color: rgba(39, 66, 171, 0.25);
}
.hero-part::after {
  width: 377px;
  height: 377px;
  top: unset;
  right: unset;
  bottom: -57px;
  left: -68px;
}

.hero-part > img {
  max-width: 50%;
}
.hero-part .container {
  flex-grow: 1;
  padding-right: 40px;
  min-width: 524px;
  position: relative;
  z-index: 1;
}
.hero-part h1 {
  font-size: 55px;
  font-weight: 800;
  margin-bottom: 12px;
}
.hero-part h2 {
  font-size: 32px;
  font-weight: 400;
  margin-bottom: 32px;
  line-height: 55px;
}

.login-site {
  font-size: 32px;
  font-weight: 400;
  padding: 16px 54px;
  border-radius: 100px;
  background-color: var(--active-color);
  color: var(--white-text);
  cursor: pointer;
  width: fit-content;
}

.gradient-style {
  position: relative;
}
.gradient-style::before {
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  top: -2px;
  left: -2px;
  z-index: -1;
  background-image: linear-gradient(
    to right,
    rgba(239, 239, 239, 0.8),
    rgba(239, 239, 239, 0.3)
  );
  border-radius: inherit;
}

.social-links {
  position: absolute;
  bottom: -4px;
  right: -2px;
  display: flex;
  gap: 27px;
  z-index: 1;
  padding: 16px 2px 16px 20px;
  background-color: rgba(12, 12, 12);
  border-radius: 30px 0 0 0;
  border-top: 2px solid rgb(19, 27, 60);
  border-left: 2px solid rgb(19, 27, 60);
}
.social-links .border-left ,
.social-links .border-right {
  content: "";
  height: 50%;
  position: absolute;
  left: -43px;
  bottom: 0;
}
.social-links .border-right {
  left: unset;
  bottom: unset;
  right: -2px;
  top: -62px;
}
.social-links a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 95px;
  height: 95px;
  padding: 15px;
  border-radius: 20px;
  background: rgba(12, 20, 51, 0.7);
}
.social-links a img {
  width: 46px;
}
.social-links a.gradient-style::before {
  background-image: linear-gradient(
    to right,
    rgba(39, 66, 171, 0.8),
    rgba(39, 66, 171, 0.18)
  );
}

.our-services {
  margin: 100px auto 116px;
  max-width: 1280px;
}

.our-services > h2 {
  font-size: 48px;
  margin-bottom: 16px;
  font-weight: 400;
}

.our-services > p {
  font-size: 32px;
  margin-bottom: 40px;
}
.our-services .list {
  display: flex;
  justify-content: center;
  gap: 24px;
}
.our-services li {
  border-radius: 20px;
  background-color: rgb(12, 17, 33);
  padding: 32px;
  width: 32%;
}
.our-services li.gradient-style::before {
  background-image: linear-gradient(
    to right,
    rgba(39, 66, 171, 0.8),
    rgba(39, 66, 171, 0.18)
  );
}

.our-services li > img {
  display: block;
  background-color: var(--active-color);
  border-radius: 10px;
  padding: 14px;
  margin-bottom: 32px;
}

.our-services li span {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 32px;
  font-weight: 400;
}
.our-services li span a {
  margin-right: 40px;
}

.daily-gifts {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
  margin-bottom: 78px;
  max-width: 1280px;
  margin: auto;
}
.daily-gifts .content {
  flex-grow: 1;
  max-width: 600px;
}
.daily-gifts .content h2 {
  font-size: 48px;
  margin-bottom: 16px;
  font-weight: 400;
}
.daily-gifts .content p {
  font-size: 32px;
  margin-bottom: 40px;
  font-weight: 400;
}
.daily-gifts > img {
  max-width: 100%;
}

.ranking {
  max-width: 1280px;
  margin: 0 auto 100px;
}
.ranking h2 {
  font-size: 48px;
  font-weight: 400;
}
.ranking .list {
  padding: 56px 32px;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  gap: 56px;
  margin-top: 40px;
  background-image: linear-gradient(
    to right,
    rgba(12, 16, 32, 1),
    rgba(11, 13, 18, 1)
  );
}
.ranking .list.gradient-style::before {
  background-image: linear-gradient(
    to right,
    rgba(39, 66, 171, 0.8),
    rgba(39, 66, 171, 0.18)
  );
}

.ranking .list .list-item {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
  width: 100%;
}
.ranking .list .list-item > img:nth-child(2) {
  max-width: 94px;
  border: 1px solid var(--active-color);
  border-radius: 50%;
  object-fit: cover;
}
.ranking .list .list-item .desc strong {
  font-weight: 400;
}
.ranking .list .list-item .desc {
  background-color: rgba(22, 40, 112, 0.4);
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 32px;
  border-radius: 10px;
  padding: 24px 32px;
  flex-grow: 1;
  font-size: 32px;
}

.ranking .list .list-item ul {
  display: inline-flex;
  align-items: center;
  direction: ltr;
  gap: 8px;
}
.ranking .list .list-item ul .star {
  font-size: 30px;
  color: rgba(110, 110, 110, 1);
}
.ranking .list .list-item ul .star.fill {
  color: rgba(159, 216, 214, 1);
}
.ranking .open-site {
  font-size: 24px;
  padding: 2px 4px;
}
.ranking .open-site:hover {
  color: var(--active-color);
}

.blog {
  max-width: 1280px;
  padding: 50px 5vw;
  position: relative;
  margin: auto;
  overflow: hidden;
}
.blog::before,
.blog::after {
  content: "";
  position: absolute;
  width: 200px;
  height: 200px;
  top: -57px;
  right: -102px;
  border-radius: 50%;
  filter: blur(100px);
  pointer-events: none;
  background-color: rgba(39, 66, 171, 0.4);
}
.blog::after {
  width: 200px;
  height: 200px;
  top: unset;
  right: unset;
  bottom: 30px;
  left: -80px;
}
.blog > h2 {
  font-size: 48px;
  margin-bottom: 40px;
  font-weight: 400;
}

.blog .container {
  display: flex;
  width: 100%;
  gap: 24px;
}
.blog .container figure {
  flex-grow: 1;
  width: calc(33% - 12px);
  border-radius: 10px;
  min-width: 280px;
}
.blog .container figure > img {
  width: 100%;
  height: 285px;
  border-radius: 20px;
  display: block;
  margin-bottom: 16px;
  object-fit: cover;
  object-position: center;
}

.blog .container figure h3 {
  font-size: 36px;
  font-weight: 400;
  margin-bottom: 8px;
}
.blog .container figure p {
  font-size: 28px;
  margin-bottom: 24px;
  width: 90%;
}
.blog .container figure a {
  color: rgb(110, 110, 110);
  font-size: 24px;
  font-weight: 400;
}
.blog .container figure a img {
  border-radius: 50%;
  background-color: var(--active-color);
  padding: 2px;
  margin-right: 16px;
  vertical-align: sub;
}
.blog .container figure:hover {
  cursor: pointer;
}

.blog .container figure a:hover{
  color: var(--white-text);
}
.delbet-post-body{
  font-size: 22px;
}
.delbet-post-body h2{
	font-size: 34px;
}
.delbet-post-body h3{
	font-size: 30px;
}